Changes between Version 40 and Version 41 of TracTicketTemplatePlugin


Ignore:
Timestamp:
Mar 13, 2015, 11:47:30 AM (7 years ago)
Author:
figaro
Comment:

Cosmetic changes, tagged with license

Legend:

Unmodified
Added
Removed
Modified
  • TracTicketTemplatePlugin

    v40 v41  
    11[[PageOutline(2-5,Contents,pullout)]]
    22= Trac Ticket Template
    3 
    4  SEE:'''ZoomQuiet''' ~ Collection KSPEG Trac hacking
    53
    64== Description
     
    119 * User level ticket templates (ie, my template) can be managed by common users.
    1210
    13 = Changes in version 0.7
     11=== Changes in version 0.7
    1412 * This version has fully i18n support with Trac `0.12dev-r9098` above.
    1513 * New feature: support '''My Template'''. Everyone can manage their own templates now.
     
    1917 * New feature: support importing and exporting ticket_templates(by Russell Ballestrini).
    2018 
    21 = Prerequisite
    22  * [http://pypi.python.org/pypi/simplejson simplejson] when python is below 2.6
     19See:'''ZoomQuiet''' ~ Collection KSPEG Trac hacking
    2320
    2421== Bugs/Feature Requests
     
    3027[http://trac-hacks.org/newticket?component=TracTicketTemplatePlugin&owner=richard new ticket].
    3128
     29[[TicketQuery(component=TracTicketTemplatePlugin&group=type,format=progress)]]
     30
    3231== Download
    3332
     
    3837You can check out TracTicketTemplatePlugin from [http://trac-hacks.org/svn/tractickettemplateplugin here] using Subversion, or [source:tractickettemplateplugin browse the source] with Trac.
    3938
    40 == Install
    41  '''IMPORTANT''': Please BACKUP you ticket templates if you are upgrading this plugin.
     39== Installation
    4240
    43  You can install this software as normal Trac plugin.
     41'''IMPORTANT''': Please BACKUP you ticket templates if you are upgrading this plugin.
    4442
    45  1. Uninstall this plugin if you have installed before.
     43Prerequisite: [pypi:simplejson simplejson] when Python is earlier than version 2.6.
     44
     45You can install this software as normal Trac plugin.
     46
     47 1. Uninstall this plugin if you have installed it before.
    4648 1. Change to the directory containing `setup.py`.
    4749  * (Optional): If you are using Trac 0.12 with i18n, you should compile language files here:
     
    7072 
    7173== About i18n/l10n support
     74
    7275This plugin is prepared for localization. English message texts are the (POSIX) default.[[BR]]
    7376Current languages supplied with the plugin are: